获取帖子详情 V2(支持链接)/Get post detail V2(supports URL)
[中文]#
用途:#
获取Threads帖子详情(支持短代码和完整URL)
参数:#
注意:post_id 和 url 至少提供一个参数
返回:#
[English]#
Purpose:#
Get Threads post detail (supports short code and full URL)
Parameters:#
Note: At least one of post_id or url must be provided
Return:#
Post detail data, including:user: Publisher information
media: Media information (images, videos)
repost_count: Repost count
timestamp: Publish timestamp
[示例/Example]#
TikOmni Pricing#
Actual billing follows the TikOmni pricing catalog. Query /api/pricing/v1/endpoints with this endpoint path for the current unit price.
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/threads/web/fetch_post_detail_v2?post_id=DPVUglOjOUu&url=https%3A%2F%2Fwww.threads.com%2F%40taylorswift%2Fpost%2FDPVUglOjOUu' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-29 22:56:33